Page MenuHomePhabricator

Refactor Sendy
Closed, ResolvedPublic

Description

Probably misusing refactor, but:

  • Create new virtual host
  • Move files into it from present space
    • Change configuration to reflect
    • Test for alien infiltrations (rinse, repeat)
  • Create subscription list
    • Customize confirmation emails, etc
  • Create subscription linkages
  • Send test announcement
  • Clean fake subscribers
  • Add real subscribers
  • Miller-time

Related Objects

StatusAssignedTask
ResolvedJoe
ResolvedJoe

Event Timeline

Joe created this task.Oct 9 2017, 7:47 PM
Joe created this object in space S5 Public.
Joe created this object with visibility "Public (No Login Required)".
Joe updated the task description. (Show Details)Oct 12 2017, 6:06 AM
Joe closed this task as Resolved.Jan 17 2018, 11:09 AM